ZBUFFER(3)

NAME
ZBUFFER

SYNOPSIS
#include <allegro.h>

typedef struct BITMAP ZBUFFER

DESCRIPTION
Structure used by Allegro's 3d zbuffered rendering functions. You are not supposed to mix ZBUFFER with BITMAP even though it is currently possible to do so. This is just an internal representation, and it may change in the future.

SEE ALSO
BITMAP(3)